/* History plugin unique error */
"Text is unique in the history of this filter." = "Text is unique in the history of this filter.";

/* History plugin not unique error */
"Text was found in the history of this filter." = "Text was found in the history of this filter.";

